Bug 169293 - [update] multimedia/qmmp to v0.5.6
Summary: [update] multimedia/qmmp to v0.5.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-21 15:10 UTC by RyōTa SimaMoto
Modified: 2012-06-24 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (17.70 KB, patch)
2012-06-21 15:10 UTC, RyōTa SimaMoto
no flags Details | Diff
qmmp-0.5.6.diff.txt (18.99 KB, text/plain; charset=US-ASCII)
2012-06-22 23:03 UTC, RyōTa SimaMoto
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description RyōTa SimaMoto 2012-06-21 15:10:09 UTC
Version 0.5.6 is released.

* FreeBSD build improvement release
* Migration to optionsNG

Fix: Patch attached with submission follows:
Comment 1 Michael Scheidell freebsd_committer 2012-06-22 20:55:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 2 RyōTa SimaMoto 2012-06-22 23:03:30 UTC
The launcher script is no longer needed. Re-generated.
Comment 3 dfilter service freebsd_committer 2012-06-24 11:04:49 UTC
scheidell    2012-06-24 10:04:34 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/qmmp      Makefile distinfo pkg-plist 
  Removed files:
    multimedia/qmmp/files qmmp.in 
  Log:
  - Update to 0.5.6
  - Remove launcher script
  
  PR:             ports/169293
  Submitted by:   RyoTa SimaMoto <liangtai.s4@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.11      +109 -123  ports/multimedia/qmmp/Makefile
  1.5       +2 -2      ports/multimedia/qmmp/distinfo
  1.2       +0 -19     ports/multimedia/qmmp/files/qmmp.in (dead)
  1.5       +0 -1      ports/multimedia/qmmp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Michael Scheidell freebsd_committer 2012-06-24 11:04:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!